import 'package:json_annotation/json_annotation.dart';

part 'wechat_login_response.g.dart';

@JsonSerializable()
class WechatLoginResponse {
  @JsonKey(name: "authToken")
  String authToken;

  WechatLoginResponse(this.authToken);

  factory WechatLoginResponse.fromJson(Map<String, dynamic> json) =>
      _$WechatLoginResponseFromJson(json);
}
